{
  "id": 4967584,
  "name": "People of State of Illinois, Defendant in Error, v. Herman Mueller, Plaintiff in Error",
  "name_abbreviation": "People v. Mueller",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 43,060",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 459,
    "ocr_confidence": 0.524,
    "sha256": "ba0e9d3f12f199e7b88db5dbd1cc0a8c24c483063cbb7fb6a330af3cf92e9466",
    "simhash": "1:ffd89c4bdb7f6378",
    "word_count": 73
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois, Defendant in Error, v. Herman Mueller, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Ray E. Lane, of Chicago, for plaintiff in error; Thomas J. Courtney, State\u2019s attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Joseph A. Pope, Assistant state\u2019s attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois, Defendant in Error, v. Herman Mueller, Plaintiff in Error.\nGen. No. 43,060.\nopinion filed September 11, 1944;\nrehearing denied September 25, 1944.\nRay E. Lane, of Chicago, for plaintiff in error; Thomas J. Courtney, State\u2019s attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Joseph A. Pope, Assistant state\u2019s attorneys, of counsel."
  },
  "file_name": "0655-01",
  "first_page_order": 677,
  "last_page_order": 677
}
